.main-content.search {
  .content-area {
    padding: 20px 0px;
    width: 95%;
    margin: 0 auto;
    text-align: center;

    .c-search-title{
      .search-title{
        color: $color_secundary;
        font-size: $font-size_22;
        padding-bottom: 20px;

        span {
          font-weight: 600;
        }
      }

      .no-results-image {
        width: 80%;
        margin: 30px 0px 0px 0px;
      }
    }

    ul {
      list-style: none;
      display: flex;
      justify-content: space-around;
      flex-wrap: wrap;

      .product.type-product {
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
        background: $color_gray;
        margin: 10px 10px;
        width: 44%;

        .woocommerce-LoopProduct-link {
          text-decoration: none;

          h2 {
            text-align: center;
            color: $color_secundary;
            font-weight: 600;
          }
        }

        .button.product_type_simple {
          @include base-link-button(
            $mrgTop: 10px,
            $paddingTop: 10px,
            $paddingBottom: 10px
          );
          &::after {
            font-family: "Font Awesome 5 Free";
            font-weight: 400;
            content: "\f059";
            margin: 0px 5px;
          }
          margin-bottom: 15px;
        }
      }
    }


  }
}
@media only screen and (min-width: 1024px) {
  .main-content.search{
    .content-area {
      .c-search-title{
        .search-title{
          font-size: $font-size_35;
        }

        .no-results-image {
          width: 40%;
          margin: 50px auto 0px auto;
        }
      }
      .products {
        display: flex;
        flex-wrap: wrap;

        

        .product.type-product{
          width: 20%;
        }
      }
    }
  }

}